<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.8420</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.4712</MDI>
      <MDI key="STATISTICS_MEAN">-3.2490</MDI>
      <MDI key="STATISTICS_STDDEV">7.3759</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
